0
Answered

installing issue on mac

nikl75 4 years ago updated 4 years ago 3

hi there,

I installed bolt on a windows 10 unity setting – no problem. I tried to install on a mac (macos sierra 10.12.6 / unity 5.5.4p4 ) but there is no wizard or tools-menu. I tried  new project, new download from asset store, restarted unity – no sucess. any ideas?

kind regards, ...

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):

Bolt requires Unity 2017.1 or above, please update.

Answered

Hi nikl,

Please make sure that:

  • You are using Unity 2017.1+
  • Your project has no compilation errors before importing Bolt

If both of these are good, re-download Bolt from the store; the Unity package might have gotten corrupted somehow.

ups sorry. like in the other post i thougt that updating unity from within unity gets me the latest version. now i downloaded unity 2017.2 from then unity homepage and everything works just fine. sorry for the hazzle. thanks for the fast reply.